<!-- tambah data Wilayah -->
<div class="modal fade " id="tambahpejabat"  role="dialog" aria-labelledby="tambahpejabat" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title"><i class="fa fa-pencil"></i> Input Data Pejabat Pengesah</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_pejabatpengesah_create' %}">
                    {% csrf_token %}
                    <div class="row">
                        <div class="col-md-4"> Pilih SKPD </div>
                        <div class="col-md-8"> 
                            <select name="opd" class="form-control select2" style="width: 100%;" required>
                                <option value="">Pilih SKPD</option>
                                {% for item_skpd in SKPD_list %}
                                    <option value="{{item_skpd.id}}">{{item_skpd.namaopd}} {{ item_skpd.lokasi.kabupaten }}</option>
                                {% endfor %}
                            </select>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> NIP Pegawai </div>
                        <div class="col-md-8"> <input type="text" name="nip" class="form-control" required placeholder="Isi NIP Pejabat Pengesah"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Nama Pegawai </div>
                        <div class="col-md-8"> <input type="text" name="namapegawai" class="form-control" required placeholder="Isi Nama Pejabat Pengesah"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4">Jabatan </div>
                        <div class="col-md-8"> 
                            <select class="form-control" name="jabatan" required>
                                <option value="">- Pilih Jabatan -</option>
                                {% for jabatan in jabatan_choice %}
                                    <option value="{{jabatan.0}}">{{jabatan.1}}</option>
                                {% endfor %}
                            </select>
                            <!-- <input type="text" name="jabatan" class="form-control" required placeholder="Jabatan"> -->
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Jabatan Kontrak SKPD </div>
                        <div class="col-md-8">
                            <select class="form-control" name="jabatankontrak" required>
                                <option value="">- Pilih Jabatan Kontrak -</option>
                                {% for jabatan in jabatan_choice %}
                                    <option value="{{jabatan.0}}">{{jabatan.1}}</option>
                                {% endfor %}
                            </select>
                            <!-- <input type="text" name="jabatankontrak" class="form-control" required placeholder="Jabatan Kontrak SKPD"> -->
                        </div>
                       
                     </div>
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- data arsip Wilayah -->
<div class="modal fade " id="arsipejabatpengesah"  role="dialog" aria-labelledby="arsipejabatpengesah" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Arsip Data Wilayah</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                            <thead class="bg-danger text-white">
                                <th>No</th>
                                <th>SKPD</th>
                                <th>NIP</th>
                                <th>Nama Pegawai</th>
                                <th>Jabatan</th>
                                <th>Jabatan Kontrak</th>
                                <th>Aksi</th>
                            </thead>
                            <tbody>
                                {% for arsip_pejabat in archives %}
                                    <tr>
                                        <td>{{forloop.counter}}</td>
                                        <td>{{arsip_pejabat.opd.namaopd}}</td>
                                        <td>{{arsip_pejabat.nip}}</td>
                                        <td>{{arsip_pejabat.namapegawai}}</td>
                                        <td>{{arsip_pejabat.jabatan}}</td>
                                        <td>{{arsip_pejabat.jabatankontrak}}</td>
                                        <td>
                                            <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                                <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                    onclick="restore_(`{{ arsip_pejabat.namapegawai }}`, '{{ arsip_pejabat.id }}')"
                                                    data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                     <i class="bi bi-arrow-counterclockwise"></i>
                                                </button>
                                            </div>
                                        </td>
                                    </tr>
                                {% endfor %}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
